/* NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION  */
/* NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION  */

@media (max-width: 768px) and (min-width: 0px) {

    .brands {
        display: none;
    }

    .section, .sectionNew {
        height: 720px !important;
    }

    .carousel_secondary--position {
        margin: auto !important;
        width:100% !important;
    }

    .carousel_tertiary--position {
        display: none !important;
    }

    .everthing_exceptNavbar{
        position:relative;
        top:44px;
    }

}

@media (max-width: 1200px) and (min-width: 994px) {
    .section, .sectionNew {
        height: 610px !important;
    }

    .carousel_secondary--position {
        margin: auto !important;
    }

}

@media (max-width: 993px) and (min-width: 769px) {
    .section, .sectionNew {
        height: 540px !important;
    }

    .carousel_secondary--position {
        margin: auto !important;
    }

    .carousel_tertiary--position {
        display: none !important;
    }
}


/* SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW */
/* SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW SLIDESHOW */
/*
.carousel_main--position {
    position: relative;
    top: 34px;
}
*/
/* CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES  CATEGORIES */
/* CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES CATEGORIES  CATEGORIES */
.section {
    background-color: #F8F9FA;
    width: 100%;
    margin-top: 34px;
    height: 688px;
}

.sectionNew {
    background-color: #F8F9FA;
    width: 100%;
    margin-top: 68px;
    height: 688px;
}

.cardCarousel_buttonLeft--sizePlace:hover, .cardCarousel_buttonRight--sizePlace:hover {
    color: #4ea537 !important;
}

.btn.card_button--color:hover {
    background-color: #4ea537 !important;
}

.cardCarousel_buttonLeft--sizePlace {
    height: 40px !important;
    width: 40px !important;
    margin-bottom: 7px;
    color: #64C83C;
}

.cardCarousel_buttonRight--sizePlace {
    height: 40px !important;
    width: 40px !important;
    color: #64C83C;
    margin-bottom: 7px;
}

.container.my-4 {
    position: relative;
    top: 23px;
}

.carousel_card--hover:hover {
    border: 1px solid limegreen;
    cursor: pointer;
}

.carousel_secondary--position {
    position: relative;
    top: 34px;
    width: 70%;
    margin-left: 22%;
}

.carousel_tertiary--position {
    position: relative;
    top: 34px;
    width: 70%;
    margin-left: -17%;
}

.kategorija-okvir {
    margin-bottom: 50px;
}

.kategorija-opis {
    background-color: white;
    padding: 10px;
    box-shadow: 0 3px 13px 1px rgba(0, 0, 0, .12);
    padding-top: 10px;
    height:170px;
    overflow: auto;
}
.slider1
{
    max-height:415px !important;   
}
.siv
{
    color:black;
}
.siv:hover
{
    color:gray;
}

.kategorija-slika {
    width: 100%;
    height: 240px;
    object-fit: scale-down;
}
/*
.kategorija-slika:hover {
    transition: 0.4s ease-out;
    filter: contrast(0.6);
}
*/
.kategorija-proizvod-okvir {
    box-shadow: 0 3px 13px 1px rgba(0, 0, 0, .12);
}

.kategorija-proizvod-okvir:hover {
    transition: 0.2s ease-out;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
.popust
{
    position: absolute;
    top: 10px;
    right: 30px;
    padding: 5px 10px 5px 10px;
    background: #38ef7d; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #38ef7d, #8dda4ce0); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #38ef7d, #8dda4ce0);
    border-radius: 5px;
    color: white;
}
.DobrodosliModal
{
    min-width:800px !important;
    height:auto;
}

@media (max-width: 767px)
{
    .kategorija-opis
    {
        height:170px;
        overflow: auto;
    }
    .kategorija-slika
    {
        height: 240px;
    }
    .DobrodosliModal
    {
        min-width:auto !important;
    }
}
@media (max-width: 540px)
{
    .kategorija-opis
    {
        height:150px;
        overflow: auto;
    }

    .kategorija-slika
    {
        height: 180px;
    }
    .kategorija-slika
    {
        height: 180px;
    }
}

/* SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER*/
/* SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER SLIDER*/

.carousel_svg {
    background-color: transparent;
    height: 100px;
    width: 100px;
}

.carousel_brand--border {
    border: 0 !important;
}

.brands {
    position: relative;
    bottom: 50px;
}

.carousel_brands--color {
    height: 40px !important;
    width: 40px !important;
    margin-bottom: 7px;
    color: white;
    display: none;
}

.carousel_brands--color:hover {
    color: #4ea537;
}

.kategorije-card
{
    background-color: white;
    padding: 10px;
    margin:15px;
    box-shadow: 0 3px 13px 1px rgba(0, 0, 0, .12);
}
.kategorije-opis
{
    display: flex;
    justify-content: center;
    margin-top: 15px;
    color: black;
}
.kategorije-card:hover
{
    text-decoration:none !important;
    transition: 0.2s;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
a:hover
{
    text-decoration:none !important;
}
/* KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE */
/* KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE KATEGORIJE */

@media all and (max-width: 480px) {
    .smanjeno-s {
        width: 50% !important;
        float: left;
    }


    .h3-s {
        font-size: 18px;
        padding: 10px 10px !important;
    }

    .pad10-s {
        padding: 10px;
        margin-bottom: 0 !important;
    }

    .div-s {
        margin-bottom: 15px;
    }
}

.grid-list-margin > div {
    margin-bottom: 20px;
}


@media(min-width: 960px){
    .grid-list-margin{
        margin-left: 15% !important;
        margin-right: 15% !important;
    }
}

@media(max-width: 768px){
    .category1_h1{
        margin-top: 50px;
        margin-bottom: 15px;
    }
    .opis-naziv,.opis-kategorija {
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden !important;
    }
    .category2_h1{
        margin-top: 12px;
        margin-bottom: 25px;
    }
    
    .kategorije-mr-0
    {
        margin-right:0;
    }
    .kategorije-ml-0
    {
        margin-left:0;
    }
}


.margin-bottom-70 {
    margin-bottom: 70px;
}

.boxed-overlay a {
    display: block;
    position: relative;
}

.grid-list-margin{
    margin-left: 1%;
    margin-right: 1%;
}

.boxed-overlay a:before {
    content: "";
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
    -webkit-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
}

.boxed-overlay a img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
}

.boxed-overlay a h3 {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    width: 100%;
    height: 100%;
    padding: 20px;
    margin: 0;
    color: #fff;
    text-align: center;
}

.boxed-overlay a h3 span {
    display: block;
    height: 100%;
    padding-top: 30%;
    border: #fff solid 1px;
}

.boxed-overlay a:hover:before {
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
}

.sexCategories--background{
    background-color: #F8F9FA;
    padding-top: 20px;
    padding-bottom: 50px;
}